/*
  CSS-Datei zur index.html auf www.kempstrasse.de

  Author:   Uwe Kuester
  Email:    webmaster@kempstrasse.de
  Comments: 2013-09-08
*/

body {
	/* Hintergrundangaben*/
	background-color: #FAFAFA;
	background-image: url("./kempstrasse.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	/* Größenangaben der Textbox */
	width: 75%;
	max-width: 1000px;
	/* Schriftangaben */
	font-family: sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0em;
	text-transform: none;
	}

h1	{
	/* Schriftangaben */
	font-size: xx-large;
	font-weight: normal;
	color: #BBBBBB;
	letter-spacing: 0.1em;
	text-transform: lowercase;
	}

a	{
	/* Schriftangaben */
	color: #FFFFFF;
	}

a:hover	{
	/* Hovereffekt bei Links */
	opacity: .5;
	transition-property: opacity;
	transition-duration: .5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	}

#kopf {
	/* Block "Kopf" */
	/* Absatzangaben */
	text-align: center;
	}

#kopf h1 {
	/* Block "Kopf" */
	/* Schriftangaben */
	font-size: xx-large;
	}

#mitte {
	/* Block "Mitte" */
	}
	
#fuss {
	/* Block "Fuss" */
	/* Schriftangaben */
	text-align: center;
	font-size: smaller;	
	}